Changes

MediaWiki:Mobile.css

64 bytes added, 19:41, 9 March 2019
no edit summary
}
.goog-te-combo {
max-width: 25%; overflow-x: scroll;
}
.goog-te-banner-frame {
display: none;
max-width:0%; overflow-x: scroll important;
}
.goog-te-menu-frame {
max-width:25% !important; overflow-x: scroll important;
}
.goog-te-menu2 {
displaymax-width: none25%; overflow-x: scroll;
}
height : 0%;
display: none;
max-width:0%;
}